{% extends 'base.html' %}
{% load static %}
{% block content %}
<h1 class="heading-1 marg">Nowa lekcja</h1>
<div class="container p-3 bg-grey bor-rad marg">
    <div id="react_compo"></div>
</div>
{% endblock content %}

{% block scripts %}
<script type="text/babel" src="{% static 'js/CsrfToken.js' %}"></script>
<script type="text/babel" src="{% static 'js/APICalls.js' %}"></script>
<script type="text/babel" src="{% static 'js/Modal.js' %}"></script>
<script type="text/babel" src="{% static 'js/TeacherLessonComponent.js' %}"></script>
{% endblock scripts %}
